Bug 1009049 - Missing bridge mdb description in man page
Missing bridge mdb description in man page
Status: CLOSED DUPLICATE of bug 885977
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: iproute (Show other bugs)
6.5
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Petr Pisar
BaseOS QE Security Team
http://thread.gmane.org/gmane.linux.n...
:
Depends On:
Blocks: 1009860
  Show dependency treegraph
 
Reported: 2013-09-17 10:37 EDT by David Spurek
Modified: 2015-03-02 00:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1009860 (view as bug list)
Environment:
Last Closed: 2013-09-19 06:24:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed fix (3.65 KB, patch)
2013-09-19 04:19 EDT, Petr Pisar
no flags Details | Diff
Proposed fix (3.65 KB, patch)
2013-09-19 04:43 EDT, Petr Pisar
no flags Details | Diff

  None (edit)
Description David Spurek 2013-09-17 10:37:56 EDT
Description of problem:
Missing `bridge mdb` description in man page, only bridge help lists mdb object.

Version-Release number of selected component (if applicable):
iproute-2.6.32-28.el6

How reproducible:


Steps to Reproduce:
1.man bridge
2.
3.

Actual results:
bridge mdb description missing

Expected results:
bridge mdb is described

Additional info:
Comment 1 Petr Pisar 2013-09-19 04:19:41 EDT
Created attachment 799791 [details]
Proposed fix
Comment 2 Petr Pisar 2013-09-19 04:43:08 EDT
Created attachment 799796 [details]
Proposed fix

This one is without trailing spaces.
Comment 3 David Spurek 2013-09-19 06:24:11 EDT

*** This bug has been marked as a duplicate of bug 856262 ***
Comment 4 Petr Pisar 2013-09-19 07:45:30 EDT

*** This bug has been marked as a duplicate of bug 885977 ***

Note You need to log in before you can comment on or make changes to this bug.